شمانیوز

شرکت فیسبوک به تازگی اعلام کرد که کاربرانی که از گوشی‌های قدیمی استفاده می‌کنند، از این پس قادر به اجرای واتساپ نخواهند بود.

به گزارش شمانیوز به نقل از  باشگاه خبرنگاران جوان، به تازگی شرکت فیسبوک اعلام کرده است که کاربران دستگاه‌های اندرویدی و iOS که از سیستم عامل‌های قدیمی روی دستگاه‌های خود استفاده می‌کند از این پس نخواهند توانست از نرم افزار‌های جدید فیسبوک مثل واتساپ روی گوشی‌های خود استفاده کنند. فیسبوک در گذشته اعلام کرده بود که قصد دارد از ارائه خدمات به گوشی‌های قدیمی خودداری کند و ظاهرا اکنون زمان اجرای برنامه مورد نظر فیسبوک است. بر اساس اطلاعات منتشر شده از سوی فیسبوک، حداقل سیستم مورد نیاز برای اجرای پیام‌رسان واتساپ به این شرح است:

از این پس این پیام‌رسان صرفا روی گوشی‌هایی اجرا خواهد شد که از حداقل اندروید ۲.۳.۷ و iOS 8 استفاده کنند.

ظاهرا علت این عدم پشتیبانی موارد جدیدی است که فیسبوک قصد دارد آن‌ها را به پیام‌رسان واتساپ اضافه کند، اما به دلیل وجود داشتن برخی محدودیت‌ها در این سیستم عامل‌ها نمی‌تواند آن‌ها را به گوشی‌هایی که از سیستم عامل‌های قدیمی استفاده می‌کنند بیفزاید و به ناچار باید پشتیبانی از این گوشی‌ها را کنار بگذارد.

 

عدم پشتیبانی واتساپ از گوشی‌های قدیمی

 

قطعا این عدم پشتیبانی از سوی فیسبوک روی کاربران فعال این سیستم عامل تاثیر بسیار زیادی خواهد داشت چرا که هنوز هم افراد زیادی هستند که از گوشی‌های قدیمی‌تر آیفون مثل 4S استفاده می‌کنند. از طرفی هم نباید فراموش کرد که گوشی‌هایی که از پشتیبانی فیسبوک خارج شده‌اند حدود ۱۰ سال عمر دارند و طبیعی است که با سرعت فعلی پیشرفت تکنولوژی، آن‌ها خارج از رده اعلام شوند.

با این حال انتظار می‌رود در آینده‌ای نزدیک سایر شرکت‌های سازنده نرم افزار نیز پشتیبانی خود از این سیستم عامل‌ها را کنار بگذارند و کاربرا استفاده کننده از این گوشی‌ها باید به فکر خرید گوشی جدیدتری باشند. لازم به ذکر است که واتاپ در سال ۲۰۱۶ نیز پشتیبانی از دستگاهی‌های قدیمی را رها کردو این دومین اقدام شرکت فیبسوک در از دسترس خارج کردن واتساپ از دسترس کاربران است.

آیا این خبر مفید بود؟
جهت مشاهده نظرات دیگران اینجا کلیک کنید


روی خط رسانه